
VIRTUAL CREDIT CARD - Bug #15399

Android [TREATS] [TREATS Points] Please remove logout icon at TNC Points ###6277

27 December 2022 04:31 PM - hsulynn pang

Status: Closed Start date: 27 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please remove logout icon at TNC Points

Please apply at:

treats points input details screen via TNC points (Details)

-treats points input details screen via TNC points (Details Cart screen)

History

#1 - 27 December 2022 04:39 PM - hsulynn pang

Please remove logout icon at TNC Points

Please apply at:

- treats points input details screen via TNC points (Details)

- treats points input details screen via TNC points (Details Cart screen)

#2 - 27 December 2022 04:52 PM - hsulynn pang

- Assignee changed from Septi Gizka Tiara to Abdul Halim Baharom

#3 - 27 December 2022 07:11 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Septi Gizka Tiara

#4 - 27 December 2022 07:16 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- Assignee changed from Septi Gizka Tiara to Abdul Halim Baharom

#5 - 29 December 2022 09:21 AM - hsulynn pang

- Status changed from Resolved to Pending Close

- Assignee changed from Abdul Halim Baharom to hsulynn pang

tested ok

#6 - 05 January 2023 09:16 AM - hsulynn pang

- File closed 6277.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

android.png 236 KB 27 December 2022 hsulynn pang
closed 6277.PNG 95.9 KB 05 January 2023 hsulynn pang
